<?php
	class TipoTaxaController extends TipoTaxaModel {
		private $codigo;
		private $descricao;

		public function __construct($codigo, $descricao){
			$this->codigo = $codigo;
			$this->descricao = $descricao;
		}

		public function createTipoTaxa(){
			$result = $this->insertTipoTaxa($this->codigo, $this->descricao);
			return $result;
		}

		public function updateTipoTaxa($idTipoTaxa){
			$result = $this->editTipoTaxa($idTipoTaxa, $this->codigo, $this->descricao);
			return $result;
		}

	}